AnsweredAssumed Answered

Cannot change expired blank password in 10.0v1 when file hosted on 8.0v4 server

Question asked by jpht on Feb 10, 2009
Latest reply on Feb 10, 2009 by TSGal

Summary

Cannot change expired blank password in 10.0v1 when file hosted on 8.0v4 server

Description of the issue

When using FileMaker 10.0v1 (Mac or PC, Pro or Advanced) to access a file hosted on Mac Filemaker 8.0v4 server, if the account is set to require a password change on next login and the existing password is blank, then when the change password dialog is presented, the old blank password is not accepted and the user cannot change their password or open the file. The expected behavior is that the old blank password would be accepted, which is what version 9 did. If the files are hosted on a 10 server, then the blank password is accepted as expected.

Outcomes